Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 18 Sep 2014, 21:59
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects » Next Puppy Development » 5.x » Usability Issues (5.x dev)
Lucid Puppy Usability
Moderators: BarryK, Lobster
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
chrismt


Joined: 21 Apr 2010
Posts: 255

PostPosted: Tue 27 Apr 2010, 11:46    Post subject:  Lucid Puppy Usability
Subject description: From an ordinary user's point of view
 

I recently installed Lucid Puppy on my PC

I found these things as problematic

I am unsure if this is the place to post this

But, I am continuing

Arrow I though about updating the Puppy Package Manager. Therefore I ticked all the repositories and clicked UPDATE

After downloading, I see a very long process called download database

It took about 1 hour to update

I would appreciate if it took lesser time

Arrow I am not sure if you removed this feature but I don't see the Floppy icon on the desktop

Arrow I would appreciate if you add Pidgin or other multi chat client in QuickPet

Regards
Back to top
View user's profile Send private message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Tue 27 Apr 2010, 14:53    Post subject:  

Chris don't get angry on me now.

We are all different but you sure surprise me.

Update everything in the package? Lucid Puppy is so new that it is a kind of pre alpha or something so there is nothing to update.

But sure I can be wrong. I am lousy at computers so maybe I just don't get what you wanted to accomplish by updating everything.

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send private message 
chrismt


Joined: 21 Apr 2010
Posts: 255

PostPosted: Wed 28 Apr 2010, 01:23    Post subject:  

nooby wrote:
Chris don't get angry on me now.

We are all different but you sure surprise me.

Update everything in the package? Lucid Puppy is so new that it is a kind of pre alpha or something so there is nothing to update.

But sure I can be wrong. I am lousy at computers so maybe I just don't get what you wanted to accomplish by updating everything.



nooby,

Everybody in this forum sure surprise me. Rolling Eyes

This is the way I talk normally

I was talking about updating repositories like ubuntu-lucid-main and ubuntu multiverse

It took about an hour to finish the update because it was converting the deb aspect into Pet readable format

Some users with old PC got 4 hours

Arrow

I would also appreciate if it was easier way to uninstall multiple programs by ticking those I want to uninstall and click ok

Because the current system of doing double clicks for every program and clicking ok takes a pretty lot of times if you have many dependencies...

Regards
Back to top
View user's profile Send private message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Wed 28 Apr 2010, 03:06    Post subject:  

I trust you are right then.

It is me who are naive and non-experienced.

I thought that those programs or apps that was included always used the latest version and not used older versions.

But it is logical as you describe it. Dpup and Upup and Lucid Lupu are always built on the version that Debian and Ubuntu have released and not on the latest version of the programs.

I trust you on this because that was what did happen to me installing a puppy derivative to my neighbors computer and realized that it had FireFox 3.5.5? instead of what I expected the 3.6.3 that is the recommended version. So that is likely what would happen if I downloaded Ubuntu 10.04? or whatever. They don't have latest program them either?

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects » Next Puppy Development » 5.x » Usability Issues (5.x dev)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0508s ][ Queries: 12 (0.0075s) ][ GZIP on ]